How to install hunspell-fr-classical on Debian 9 (Stretch)